{
    "files.associations": {
        "functional": "cpp",
        "array": "cpp",
        "deque": "cpp",
        "string": "cpp",
        "vector": "cpp",
        "unordered_map": "cpp",
        "random": "cpp",
        "memory": "cpp",
        "*.tcc": "cpp",
        "tuple": "cpp",
        "fstream": "cpp",
        "iomanip": "cpp",
        "istream": "cpp",
        "limits": "cpp",
        "ostream": "cpp",
        "numeric": "cpp",
        "streambuf": "cpp",
        "utility": "cpp",
        "string_view": "cpp"
    },
    "svn.ignoreMissingSvnWarning": true
}